<h1>Ria News Feed</h1>
<p>
	<strong>This program is made purely for practicing purposes, doesn't do anything valuable. It parses "rua.ru.ru/lenta" for any news and shows them on the web.</strong>
</p>
	<%= link_to 'Scrape ria for feeds', action: 'scrape' %>
</p>
